# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.BankToCustomerAccountReportV06

Packages that use BankToCustomerAccountReportV06
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of BankToCustomerAccountReportV06 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as BankToCustomerAccountReportV06
Modifier and Type
Field
Description
`protected BankToCustomerAccountReportV06`
Document.`bkToCstmrAcctRpt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return BankToCustomerAccountReportV06
Modifier and Type
Method
Description
`BankToCustomerAccountReportV06`
ObjectFactory.`createBankToCustomerAccountReportV06()`
Create an instance of `BankToCustomerAccountReportV06`
`BankToCustomerAccountReportV06`
Document.`getBkToCstmrAcctRpt()`
Gets the value of the bkToCstmrAcctRpt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type BankToCustomerAccountReportV06
Modifier and Type
Method
Description
`void`
Document.`setBkToCstmrAcctRpt(BankToCustomerAccountReportV06 value)`
Sets the value of the bkToCstmrAcctRpt property.